## testssl.sh 2.6+dfsg1

=== debian/changelog ===
testssl.sh (2.6+dfsg1-2) unstable; urgency=medium

  * Fix FTBFS
  * Install upstream changelog
  * Update manpage
    * Replace testssl.sh with testssl

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 15 Oct 2015 11:54:48 +0800

testssl.sh (2.6+dfsg1-1) unstable; urgency=low

  * Initial release. Closes: #800055

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 27 Sep 2015 22:38:29 +0800
