## testssl.sh 2.8~rc3+dfsg1

=== debian/changelog ===
testssl.sh (2.8~rc3+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Change maintainer to Debian Security Tools Packaging Team.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 06 Jan 2017 15:48:31 +0800
