=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: testssl.sh
-Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
+Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: utils
 Priority: extra
 Build-Depends: debhelper (>= 9),
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/testssl.sh
-Vcs-Git: git://anonscm.debian.org/collab-maint/testssl.sh.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/git/pkg-security/testssl.sh
+Vcs-Git: https://anonscm.debian.org/git/pkg-security/testssl.sh
 Homepage: https://testssl.sh/
 
 Package: testssl.sh
@@ -16,7 +17,7 @@
 Description: Command line tool to check TLS/SSL ciphers, protocols and cryptographic flaws
  testssl.sh is a free command line tool which checks a server's service
  on any port for the support of TLS/SSL ciphers, protocols as well as
- recent cryptographic flaws and more. 
+ recent cryptographic flaws and more.
  .
  Key features
  .
