## testssl.sh 2.9.5-1+dfsg1

=== debian/changelog ===
testssl.sh (2.9.5-1+dfsg1-2) unstable; urgency=medium

  [ Unit 193 ]
  * d/p/allow_loading_config.patch:
    - Config is presumed to be in the same dir as the script, or in ./etc/
  * d/install: Install etc/* to /etc/testssl. (Closes: #888393)

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.1.3.
  * Bump compat to 11.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 11 Feb 2018 21:22:57 +0800

testssl.sh (2.9.5-1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1.
    * Change Priority to optional.
    * Change Format in copyright to https.
  * Add Multi-Arch: foreign.
  * Use upstream manpage.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 06 Oct 2017 18:57:29 +0800
