=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: utils
-Priority: extra
-Build-Depends: debhelper (>= 9),
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/pkg-security/testssl.sh
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/testssl.sh
+Priority: optional
+Build-Depends: debhelper (>= 11),
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/testssl.sh
+Vcs-Git: https://salsa.debian.org/pkg-security-team/testssl.sh.git
 Homepage: https://testssl.sh/
 
 Package: testssl.sh
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          openssl (>= 1)
