=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.stable-releases.txt
+
+override_dh_auto_test:
+	# Disable test cases since it needs to connect to badssl.com, smtp-relay.gmail.com.
+	# prove -v
