## testssl.sh 2.9.5-5+dfsg1

=== debian/changelog ===
testssl.sh (2.9.5-5+dfsg1-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>.

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump Standards-Version to 4.1.5.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 17 Jul 2018 13:07:55 +0800
