=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: testssl.sh
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 11),
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/testssl.sh
 Vcs-Git: https://salsa.debian.org/pkg-security-team/testssl.sh.git
 Homepage: https://testssl.sh/
