## testssl.sh 2.9.5-7%2Bdfsg1

=== debian/changelog ===
testssl.sh (2.9.5-7+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * debian/control: added dnsutils | ldnsutils, bsdmainutils
    and procps as dependencies. (Closes: #928728)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 17 May 2019 20:38:36 -0300

testssl.sh (2.9.5-7+dfsg1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.9.5-7+dfsg1
  * Bump Debhelper compat level
  * Bump Standards-Version
  * Update patch

 -- Hilko Bengen <bengen@debian.org>  Sun, 27 Jan 2019 22:25:45 +0100
