=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11),
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 12~),
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/testssl.sh
 Vcs-Git: https://salsa.debian.org/pkg-security-team/testssl.sh.git
 Homepage: https://testssl.sh/
@@ -14,7 +14,10 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         openssl (>= 1)
+         bsdmainutils,
+         dnsutils | ldnsutils,
+         openssl (>= 1),
+         procps
 Description: Command line tool to check TLS/SSL ciphers, protocols and cryptographic flaws
  testssl.sh is a free command line tool which checks a server's service
  on any port for the support of TLS/SSL ciphers, protocols as well as
