=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,8 @@
 override_dh_auto_test:
 	# Disable test cases since it needs to connect to badssl.com, smtp-relay.gmail.com.
 	# prove -v
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod -x debian/testssl.sh/etc/testssl/tls_data.txt
+	chmod +x debian/testssl.sh/etc/testssl/client-simulation.txt
