## testssl.sh 2.9.5-7+dfsg1

=== debian/control ===
--- 
+++ 
@@ -14,10 +14,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         bsdmainutils,
-         dnsutils | ldnsutils,
-         openssl (>= 1),
-         procps
+         openssl (>= 1)
 Description: Command line tool to check TLS/SSL ciphers, protocols and cryptographic flaws
  testssl.sh is a free command line tool which checks a server's service
  on any port for the support of TLS/SSL ciphers, protocols as well as
