## testssl.sh 3.0~rc6+dfsg1

=== debian/changelog ===
testssl.sh (3.0~rc6+dfsg1-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Unit 193 ]
  * d/watch: Update to pick up RC tags.
  * New upstream version 3.0~rc6+dfsg1
    - Refresh patch.
  * d/rules: Update for renamed changelog file.
  * d/compat, d/control: Drop d/compat in favor of debhelper-compat.
  * d/control: Set R³ to no.
  * Update Standards-Version to 4.4.1.
  * d/testssl.sh.maintscript: Clean up obsolete config file.
  * d/copyright: Add upstream license note as a comment.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 06 Jan 2020 23:39:33 -0500
