=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12~),
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12),
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/testssl.sh
 Vcs-Git: https://salsa.debian.org/pkg-security-team/testssl.sh.git
 Homepage: https://testssl.sh/
