## testssl.sh 3.0+dfsg1

=== debian/changelog ===
testssl.sh (3.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.0+dfsg1
    - Refresh patch.
  * d/control: Add myself to uploaders.
  * d/s/local-options: Drop, as these are default.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 29 Jan 2020 17:53:47 -0500
