=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: testssl.sh
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
+Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
+           Unit 193 <unit193@ubuntu.com>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/testssl.sh
 Vcs-Git: https://salsa.debian.org/pkg-security-team/testssl.sh.git
 Homepage: https://testssl.sh/
