## testssl.sh 3.0.1+dfsg1

=== debian/changelog ===
testssl.sh (3.0.1+dfsg1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 25 Apr 2020 17:05:27 -0400

testssl.sh (3.0.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.0.1+dfsg1
    - Refresh patch.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 19 Apr 2020 19:38:40 -0400
