## testssl.sh 3.0.2+dfsg1

=== debian/changelog ===
testssl.sh (3.0.2+dfsg1-3) unstable; urgency=medium

  * d/control: Correct dependancies for backportability.
  * Adjust line exceeding 80 columns in previous changelog entry.

 -- Unit 193 <unit193@debian.org>  Tue, 28 Jul 2020 02:35:25 -0400

testssl.sh (3.0.2+dfsg1-2) unstable; urgency=medium

  * Team upload.

  [ Gerardo Di Giacomo ]
  * d/control: Update binary dependencies. Closes: #962995

  [ Raphaël Hertzog ]
  * Set upstream metadata fields: Bug-Database,
    Bug-Submit, Repository, Repository-Browse.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 29 Jun 2020 22:56:26 +0200

testssl.sh (3.0.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.0.2+dfsg1.
    - Refresh patch.
  * d/control: Update my email address.
  * d/copyright: Drop license comment as wording has been removed upstream.

 -- Unit 193 <unit193@debian.org>  Fri, 08 May 2020 20:05:24 -0400
