=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: testssl.sh
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-           Unit 193 <unit193@ubuntu.com>
+           Unit 193 <unit193@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
@@ -16,7 +16,11 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         openssl (>= 1)
+         openssl (>= 1),
+         bsdextrautils (>= 2.35.2-3) | bsdmainutils (<< 12.1.1~),
+         procps,
+         dnsutils
+Recommends: libengine-gost-openssl1.1
 Description: Command line tool to check TLS/SSL ciphers, protocols and cryptographic flaws
  testssl.sh is a free command line tool which checks a server's service
  on any port for the support of TLS/SSL ciphers, protocols as well as
