## testssl.sh 3.0.3+dfsg1

=== debian/changelog ===
testssl.sh (3.0.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.0.3+dfsg1.
    - Refresh patch.
  * d/watch: Needlessly bump compat to 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Thu, 19 Nov 2020 22:42:46 -0500
