## testssl.sh 3.0.4+dfsg1

=== debian/changelog ===
testssl.sh (3.0.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.0.4+dfsg1.
    - Refresh patch.

 -- Unit 193 <unit193@debian.org>  Sun, 22 Nov 2020 19:46:09 -0500
