=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	install -D testssl.sh debian/testssl.sh/usr/bin/testssl
 
 override_dh_installchangelogs:
-	dh_installchangelogs CHANGELOG.stable-releases.txt
+	dh_installchangelogs CHANGELOG.md
 
 override_dh_auto_test:
 	# Disable test cases since it needs to connect to badssl.com, smtp-relay.gmail.com.
