=== debian/watch ===
# You must remove unused comment lines for the released package.
version=4
opts=dversionmangle=s/\+dfsg\d*//,repacksuffix=+dfsg1,uversionmangle=s/rc/~rc/ \
https://github.com/drwetter/testssl.sh/releases .*/v?(.*).tar.gz
