## testssl.sh 3.0.5+dfsg1

=== debian/changelog ===
testssl.sh (3.0.5+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.0.5+dfsg1.
    - Refresh patch.
  * d/control: Bump DH compat to 13.

 -- Unit 193 <unit193@debian.org>  Wed, 11 Aug 2021 18:54:00 -0400
