=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Unit 193 <unit193@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/testssl.sh
