## testssl.sh 3.0.6+dfsg1

=== debian/changelog ===
testssl.sh (3.0.6+dfsg1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Unit 193 <unit193@debian.org>  Sat, 16 Oct 2021 23:45:52 -0400

testssl.sh (3.0.6+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.0.6+dfsg1.
    - Refresh patch.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Sun, 10 Oct 2021 02:53:10 -0400
