## testssl.sh 3.0.7+dfsg

=== debian/changelog ===
testssl.sh (3.0.7+dfsg-1) unstable; urgency=medium

  * d/watch: Drop the number off dfsg version.
  * New upstream version 3.0.7+dfsg.
    - Refresh patch.
  * d/t/upstream-tests.sh: Add upstream tests for autopkgtest.
  * d/copyright: Add my attribution.
  * d/rules: client-simulation.txt is sourced, not executed, drop execute bit.

 -- Unit 193 <unit193@debian.org>  Sun, 20 Feb 2022 19:32:08 -0500
