=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d?//,repacksuffix=+dfsg,uversionmangle=s/rc/~rc/ \
https://github.com/drwetter/testssl.sh/releases .*/v?(.*).tar.gz
