## testssl.sh 3.0.8%2Bdfsg

=== debian/changelog ===
testssl.sh (3.0.8+dfsg-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Unit 193 <unit193@debian.org>  Fri, 04 Nov 2022 07:59:04 -0400

testssl.sh (3.0.8+dfsg-1) unstable; urgency=medium

  * d/watch: Switch from using GitHub releases to tags.
  * New upstream version 3.0.8+dfsg.
    - Refresh patch.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Wed, 02 Nov 2022 05:51:29 -0400
