=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,3 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod -x debian/testssl.sh/etc/testssl/tls_data.txt
-	chmod +x debian/testssl.sh/etc/testssl/client-simulation.txt
