=== debian/tests/control ===
Tests: upstream-tests.sh
Depends: @
