## testssl.sh 3.0.8+dfsg1

=== debian/changelog ===
testssl.sh (3.0.8+dfsg1-1) parrot-updates; urgency=medium

  * Refresh old patch from Debian side

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 03 Mar 2023 10:47:06 +0700

testssl.sh (3.0.8-0parrot1) parrot-updates; urgency=medium

  * New upstream version 3.0.8+dfsg1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 03 Mar 2023 10:39:04 +0700

testssl.sh (3.0.4+dfsg1-3) parrot-updates; urgency=medium

  * Fix update url

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 03 Mar 2023 10:38:24 +0700

testssl.sh (3.0.4+dfsg1-2) parrot-updates; urgency=medium

  [ dmknght ]
  * Remove Debian's configs

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 03 Mar 2023 10:36:15 +0700
