## testssl.sh 3.2~rc3+dfsg

=== debian/changelog ===
testssl.sh (3.2~rc3+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Unit 193 ]
  * New upstream version 3.2~rc3+dfsg.
    - Refresh patch.
  * d/control: Drop old version constraints and update recommends
  * d/copyright: Update my years.
  * d/rules: Drop dh_fixperms override, no longer needed.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Sat, 04 Nov 2023 19:11:24 -0400
