## testssl.sh 3.2~rc4+dfsg

=== debian/changelog ===
testssl.sh (3.2~rc4+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2~rc4+dfsg.
    - Refresh patch.
  * d/control: Fix depend, dnsutils → bind9-dnsutils. (Closes: #1094776)
  * d/copyright: Update my years.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Sat, 01 Feb 2025 00:24:18 -0500
