## testssl.sh 3.2.1+dfsg

=== debian/changelog ===
testssl.sh (3.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.1+dfsg.
    - Refresh patch.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 16 Jun 2025 06:09:55 -0400
