## testssl.sh 3.2.2+dfsg

=== debian/changelog ===
testssl.sh (3.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.2+dfsg

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 21 Sep 2025 22:55:05 +0800
