=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,3 @@
 override_dh_auto_test:
 	# Disable test cases since it needs to connect to badssl.com, smtp-relay.gmail.com.
 	# prove -v
-
-override_dh_fixperms:
-	dh_fixperms
-	chmod -x debian/testssl.sh/etc/testssl/tls_data.txt
